Subject: PC PIne, help??

From: Joseph Hogan <[email-masked]>
Date: Tue, 3 Jun 1997 23:10:14 -0400

Hello,

What I am trying to do is to install PC Pine so that I can download my 
maiol, and real it offline, to avoid being on the phone.  This was my 
understanding of what PC Pine is capable of doing.  But, I am having 
trouble choosing the right version of PC Pine from your web sight, and 
also getting it running.

I have a 386, with 4 megs, and a mono VGA card/monitor.  I downloaded the 
16 bit version, and the PCPWAT version.  They don't seem to work, as they 
are both missing something.

Also, is there a way to put more documentation into the program, for the 
installation procedures??  There is a skimpy amount, and since I have no 
where else to turn, I am writing to you for help.

Thanks

Joseph Hogan